About InftyEditor

 InftyEditor Version 3.07 (English Edition)

Infty Editor

is editing software for documents including mathematical formulae.
It is specially developed to minimize bothersome operations and smooth to handle your thought.

Mathematical symbols are shown on display immediately when input. You can check and work simultaniously.

Technical symbols, compositions and subscripts can be easily input from keyboard. Commands can be found from shortcut in your context (right-click) menu, or input directly. A commands list will show up when you start to input command, to assist your memory and learning commands smoothly. More detail: [How to Input]

In addition to keyboard input, user-intuitive handwriting input thru digitizing tablet or mouse is featured. More detail: [Menu Function]

Charts and graphs as jpeg or png files can be inserted into editing documents. You can also place texts by right and left sides of images.

Edited document can be printed through attached printing function. It can be printed as same look as screen.
Also documents can be output as HTML (MathML) file and uploaded to internet, and opened through web browser such as Internet Explorer.

You can also save a document as LeTeX source file and enjoy high-quality printing.
InftyEditor edopted settings such as preamble choice and auto-generation for LaTeX users. With choosing TeX mode, you can even put advanced LaTeX commands, recommended to LaTeX experts.

InftyEditor can convert LaTeX source files into PS file and PDF file with simple action, corresponds to various printing file forms and widens your documents' possibilities. More detail :[Export LaTeX ] menu

While adopting technical and advanced mathematical paper and presentation, it also carries mathematical level setting, which is perfect for school work. If you choose "Junior-high Level," unsuited symbols and letters do not come up.

In Microsoft Word, Excel, or Powerpoint, edited formulae through InftyEditor can be copied as image on clipboard. Easy to use, clear image.

We hope InftyEditor helps your work widely, from handouts in school, papers in college, to professional documents.

Infty Project
URL: http://www.inftyproject.org/

NPO Science Accessibility Net (sAccessNet)
URL: http://www.sciaccess.net/


How to input

Install/ System Requirement

≪About Installation≫

1. Install

First uninstall your old InftyEditor, if you have.

If you have installation CD, follow its instruction. The latest installer can be obtained from here:
http://www.ingtyproject.org/en/software.html#InftyEditor
Click [InftyEditorE3.07.zip] to start installing.
Click [save], preserve the zip file in an arbitrary place, defrost it.

Run [InftyEditorE307_Setup.exe] in the folder.
2. System Requirement

OS : Later than Windows 2000, XP

Web browser : Later than Microsoft Internet Explorer 6


Let's Start Input (Input)

Let's Start Input

1. Before start

≪Switch Modes≫

InftyEditor carries 2 different modes; Text Mode and Math Mode. These modes enable you to input both text and complexed mathematical expressions in a same printing layout.

In Text Mode you can type texts directly as same as ordinary editors.
To input mathematical symbols and alphabets, switch to Math Mode. This mode supports various mathematical expression.

To switch these modes from keyboard, press Ctrl + Space. When mode changes, tool buttons change as well.
Text Mode is hown as black font, and blue font is used for Math Mode.
In print, both fonts are output as black.

Text Mode and Math Mode

Please use Math Mode for all mathematical letters, even if you can type them also in Text Mode. It will bring better printing results and output to LaTeX accurately.

2. Let's Input

≪Practice Input≫

How can we input formula like below?
Let's do an example together.

The first line is an ordinary text. Type "The following formula is led as the solution of quadratic equation" in Text Mode.

The second line is a mathematical formula. Switch mode to Math Mode by clicking tool button, or Ctrl+Space.

Let's input the first letter [x ]. Italic [ x ] will be shown in blue font. For non-italic letters, highlight the letters and press Ctrl+I.

Controlling keystroke and colors can be customized: [Setting]Menu

Next [ = ], you can type from keyborad.

Now we are going to input fraction. You can choose several ways to input fraction;

Method A From the keyboard, input original InftyEditor Command. The commands for symbols follow LaTeX, but more simplified.
Input the command [ \f ] for fraction, press [ Enter].
(Each command for Letters, symbols, mathematical sentence; [Input Chart- Letter/Symbol], [Input Chart- Methematical formula])

Method B From the function keys (F5 for fraction), or buttons [image] shown on status bar in [image] Math Mode.

Method C From Context menu (right-click shortcut), choose [Formulas].

Choose "fraction" from sub-menu.

Fraction line will come up, and your cursor will be blinking on numerator.
If you want to input denominator first, you may change setting.

[ − ] and [ b ] can be typed from keyboard.

Next is a symbol plus-and-minus [±].
Put [p] after [\] to look at shortcut menu. Scroll and you will find a command [\pm].

You can input [\pm], or also press [Enter] when [\pm] is highlighted.

Root sign is considered as formula.

Method A Input [\r] command and press "Enter".

Method B Press F6 (Root sign) on Status bar .

Method C From context menu, choose [Formulas] > [Square Root].

Root sign will come up, and your cursor will be blinking under the sign. Input [b].

After input letters you can move your cursor to up-right and down-right subscripts with up/down arrow keys in Math Mode.
Now we are going to input "b squared". After typing [ b ] press [up-arrow] to move your cursor to up-right position, input [2]. Press [Enter] to go back to the former position.

Input " −4ac ".

When you press [Enter] or [right-arrow] once, the cursor goes to the up-right position of the root sign. Press [Enter] again.

To move the cursor to denominator, press [Enter] again.

Input " 2a ".

If you have problem with root sign, you might press "Enter" while input and the cursor went out of the root sign.

In print, both fonts are output as black.

For more details, please refer to How to Input.

You can also input letters with your handwriting.

Method D A handwriting dialog pad will pop up when you click [image] on Tool Bar or in Function Menu.

Drag and draw letters on the pad to get recognized. Letters will be input on editor with clicking [Execute].
Please read [Function]Menu : Handwriting Input Pad before your use. Recognizable letters are limited and some rules are required to draw correct results.

Here are some examples to handwrite.
[ x ] carries three different stroke orders. Choose your favorite orders.

Your handwriting will be changed to recognized letter automatically in a second. If the recognized letter is different from what you want, click the letter to check other possible letters. Use [Undo] or [Delete] to handwrite again if you find no candidates.
To input [ = ], draw two lines [image] and wait for a while or simply click the lines.
For two parallel lines we put longer waiting time before input for similar letters such as E, ≡, or ≠.

For fraction bar, draw a line
You can start from either sides, numerator or denomirator.
To put [− ] simply draw a straight line.
To input [ b ] choose one from 3 stroke orders.
To put [plus-and-minus]
Draw "root sign" in either stroke orders [image] and elongate the line as you need.
Put another [ b ] in a root sign and little [2] on its right-shoulder.
Put [ − ] and input [ 4 ] in either way.
a
c
At last draw "2a" as danominator and click [Execute]. The formula on the pad will be shown in InftyEditor.


Let's Start Output

≪Print≫

Documents on InftyEditor can be printed mostly as same as you see on screen.
Check [File]> [Page Frame]> [Page Frame: ON] for print layout. To set paper and margin, go to [File]> [Page Setup] [image].

Page Frame ON/OFF

Note: Print function is not included in Student Version. Nor Page Frame. To print your file in Student Version, please use [LaTeX Export] as follow.

≪Export LaTeX≫

LaTeX is a high-quality typesetting system. However to create a document through LaTeX, it requires particular environment, complicated commands and compiling.

InftyEditor enables you to edit a document while checking its result. Simple layouts can be output as LaTeX with a single-click, with its editing almost as same as its result. Beginners can choose simple setting, while advanced users can input technical TeX commands directly, or set preamble. Charts and graphs will be inserted as TeX commands.

To use Export LaTeX function, your computer is required to have appropriate TeX environment. InftyProject is providing an installing package of LaTeX, including all required files and software. (http://www.inftyproject.org/jp/software.html#LaTeXInstall)
For more detail, refer to [Export LaTeX] menu.

≪Edit LaTeX File≫

In LaTeX, a blank line is considered as a newline, and space requires commands such as \quad, \hspace, or \vspace. To output a file as same as your editing, check the boxes in a message window [TeX] > [LaTeX Output Option].

When you complete your document, click [LaTeX Output].

sample1.iml, LaTex Output

sample1.dvi, LaTex output result

A single-click will convert LaTeX file into PDF.

Create PDF file

sample1.pdf PDF output result

≪Publish on the Web≫

To display mathematical formulae on a browser not as an image but as data, MathML, a type of XML is adopted recently. Browsers later than NetScape7.0, or Mozilla0.9.9 will accept MathML correctly. For InternetExplorer, a plug-in software MathPlayer is required.

To output a file as MathML, choose [File] > [Export] > [MathML].

MathML Output

sample1.xml on a browser FireFox


[File] Menu

≪InftyEditor file format≫

InftyEditor adopts a unique file with the extension [.iml], a type of XML.

Here are 5 commands for IML files.

[New] (N) (Ctrl+N)
[Open] (O) (Ctrl+O)
[Appened Open] (Add another IML file after the file being open)
[Save](S) (Ctrl+S)
[Save As](A)

Also other file formats are available.
Pease refer to the following <Import> and <Export>.

≪Import≫(I)

[Import LaTeX file]

Many science documents employ LaTeX file (.tex) as typesetting format. Edited files can be exported as LaTeX as well.

*By installing OCR software InftyReader, printed matters can be scanned and edited using InftyEditor.
About InftyReader, freeware version can be downloaded from the site of InftyProject http://www.inftyproject.org/ , sharing version can be downloaded from the site of Science Accessibility Net http://www.sciaccess.net/.
When you download InftyReader, more options to import image file, PDF, or files through scanner will be added into InftyEditor. For more details, please read Import via OCR.

≪Export≫(E)

[TeX](Ctrl+Shift+T)
Save file as TeX file (extension .tex). For more details about LaTeX, read [TeX Output] menu .

[MathML] (Ctrl+Shift+L)
Save file as XHTML file (extension .xhtml). Mathematical formulae are saved as MathML.

[HTML] (Ctrl+Shift+H)
Save as HTML file (extension.html). Mathematical formulae are saves as images.

[Human Readable TeX] (Ctrl+Shift+R)
Save as Human Readable TeX text file (extension .txt). This format is specially for visually disabled users to "read out", therefore it deletes symbol '$' for beginning and end of each formula and space keys in TeX commands. Please note that this file does not go through TeX compiler.

*To save a file in [Human Readable TeX], check [Setting] >[Convert Options] >[Export] >[Human Readable TeX Output]. In default setting this is optional. For more details, please read [Setting] menu «Convert Option» .

[Karlsruhe AMS natation] (Ctrl+Shift+A)
Math notation defined by the student support center of Karlsruhe University.

*To save a file in [Karlsruhe AMS natation], check [Setting] >[Convert Options] >[Export] >[Karlsruhe AMS natation Output]. In default setting this is optional. [Setting] menu «Convert Option» .

[WORD2007] (Ctrl+Shift+W)
Save as XML file (extension .xml) for Microsoft Office WORD 2007. Does not correspond to other versions except 2007.
If 2007 file is opened in 2003 and saved as a 2003 document (*.xml.), the file can be opened as a 2003 document.

≪Page Frame≫ (F)

[Page Frame] mode displays a file in print layout. You can edit the text while checking layout of each page and margins. Suitable for print out in InftyEditor.

If you print out a file through LaTeX rather than InftyEditor,

[Page Frame: ON] will become WYSIWYG mode in LaTeX.
[Page Frame: OFF] will become NO WYSIWYG mode in LaTeX.

For more details please read [Export as LaTeX] menu «WYSIWYG mode /NO WYSIWYG mode»

≪Page Setup≫

[Page Setup](R) Ctrl+Shift+P

The paper setting of Infty Editor are as follows:

• Title name, its font size, and format (Bold, Italic)
• Paper size (B4,A4,B5) and orientation (Vertical/horizontal)
• Margin
• Page layout (Two Columns)
• Page number

∗Page break / Column Break

Press [Ctrl + Enter] to insert a page break. It will be shown as a dotted line, and the cursor will jump to the next page. If you have two column layout, a column break is inserted, and the cursor goes to the next column.

≪For LaTeX≫

Moreover InftyEditor supports your LaTeX learning. You can start writing your mathematical paper in print layout without memorizing LaTeX commands, and print out in high picture quality of LaTeX. Not only studying basic commands, you can also experience more technical LaTeX source editing to set margin, newline, title, and paragraph for various documents and style files.

∗Tips for studying LaTeX

To see your current LaTeX source, check [Function] >[Open LaTeX Source Bar]. You can check your input through InftyEditor input in LaTeX source. Moreover the source in the bar can be highlighted, copied and pasted into other files.


[Edit] menu

≪Edit command≫

Undo(U) Ctrl+Z
Undo up to 10 steps back to the previous status.

Redo Ctrl+Y
Redo the undone steps.

Cut(T) Ctrl+X
Cut the selected area and holds the information.

Copy(C) Ctrl+C
Copy the selected area and holds the information.

Paste(P) Ctrl+V
Paste the information cut or copied.

You can paste character strings copied in the InftyEditor file (* iml ) to other applications through Windows clipboard. Mathematical expressions will be input in LaTeX format.

You can also paste character strings written by other text editor. Mathematical expressions needs to be written with LaTeX commands.

Delete(D) Del
Delete the selected area.

* The above six commands can be also operated from the right click short cut menu.
Select All Ctrl+A
Slect all the texts.

≪Insert Graphic (figure, chart, and images)≫

In order to insert images, prepare image files in one of the following formats:
.bmp, .jpeg(.jpg), .png, .tif (without lzw compression).

Click [Edit] menu >[Insert Graphic], or the button [image] in toolbar.

If you double-click on the inserted image (or select [Image Position] from the right-click shortcut menu), you can select the image layout and the size.

Note that you cannot insert images into super/subscript position.

≪Copy as Image≫ Ctrl+Shift+C
Select desired area and click [Edit] menu >[Copy as Image], or [Ctrl+Alt+C]. The area is copied as an image.

Formulae written in InftyEditor can be copied as image into the clip board of Windows. You can paste it into various Windows applications such as Microsoft Word, PowerPoint, etc.

≪Insert metafile≫
Graphs and charts in Enhanced MetaFile format can be inserted as images to InftyEditor. EMF images cannot be edited but can be enlarged/reduced without image deterioration. Not all applications accept EMF file, however, at least Microsoft Office supports this format with Windows clipboard.

≪Insert Table≫

Enter numbers of rows and columns in the dialog box.

Click the table. Red triangle on corner and green triangle on the midpoint of side. When you put the cursor on the triangle, it will be changed to a two-way arrow. Click and drag the triangle to change the table size.

Double-click the table to edit it. InftyTableEditor will pop up.

Double-click desired cell to input characters. InftyInputdialog will pop up. Enter information. Handwriting Pad is also available.
Click [OK] button or [File]menu >[O] to complete the editing. Click [File] menu >[O], or [Save] [image] to complete the table.

Each cell can choose font and format. Each table (not cell) can choose the color of lines.

Note that TableEditor does not carry [Undo] and [Redo] functions.


[Format] Menu

≪Switch Input Mode≫

Text Mode(T)
To input normal texts, choose Text Mode from [Format] menu or toolbar.

Math Mode(M)
To input methematical formulae and symbols, choose Math Mode from [Format] menu or toolbar.

For more details, please refer to [Edit] menu.

TeX Mode(X)
To input TeX commands, choose TeX Mode from [Format] menu or toolbar.

Please read [Export LaTeX] .

≪Footnote mark, etc≫

To enter a footnote in Text Mode, select Superscript [image] or Subscript [image] , or right right-click shotcut [Character Symbol] >[TextSuperScript] or [TextSubScript].
Texts will be input as super/subscript when the button is pressed. You can also click the button after selecting a range of input text to change the format.

The status bar shows the mode currently selected. You can click and change the mode.

Note: Both [SuperScript] and [SubScript] look like characters in Math Mode, but both are in Text Mode.

≪Character Decoration≫

(Italic) (Bold) (Frame line)

Texts will be input with decoration when the button is pressed. You can also click the button after selecting a range of input text and to change the format.

Characters having Italic and Bold styles are limited to → Numeric, Roman, German, Latin, Latin2

To use box format, first select a range of text, then click desired box format.

≪Font Size≫

Establish the standard size in [Setting] menu. The standard size set here sets the "Medium" in [Format]menu >[Font Size] F 3 .

There are 5 font sizes in total; from [Medium] standard size, [Large] and [Ultra Large], increasing by 2 points each, and [Small] and [Ultra Small], decreasing by 2 points each.
The current font is shown as a pressed button. To change the font size, click desired size.

When you want to change the font size for the line already entered, move the cursor to the line and select new size from the menu, or click one of the font size switch button. Same size will be applied throughout the same paragraph.

Only one standard size is effective in one file. If you change the setting of standard size in the middle, the standard size (Medium: F 3 ) for the entire file is changed.

≪Centering≫

(Left align) (Centering) (Right align)

Character layout can be changed by paragraph.
The selected button is applied while characters are entered. Or, click the button while the cursor stays in the paragraph to change the layout.


[Find] Menu

≪Find/Replace Text≫

You can Find and Replace letters not only in text mode but also in Math mode.

[Find in Text] or F3
[Replace in Text]

In Math mode, you can find or replace one character or symbol only at once.

[Find in Formula] or Ctrl+F3
[Replace in Formula]

Click [image] or [Ctrl+Space] to choose a letter.
Click [image] or press [Ctrl+I] to chenge the form to Italic.
Click [image] or press [Ctrl+B] to chenge to Bold.

≪Find/Replace Text Including Formula≫

To find or replace a text including formula, choose;

[Find Text Including Formula]
[Replace Text Including Formula]

You can input texts into the dialog as same as InftyEditor screen.
Refer to [Format] menu for each button, [Edit] menu for input.


How to input

≪Switch input mode≫

InftyEditor provides Math Mode for editing technical expressions. To type normal letters switch to Text Mode.

There are three ways to switch modes;

Click [image] on Tool Bar.

Choose [Text Mode] or [Math Mode] from [Format] menu.

  • Press [Ctrl] and space bar.
    To set mode setting key, check [Setting] menu > [Option Setting] .

Active mode is shown as a concave button.

text botton Text Mode consists of sentences. In the text input mode, characters are displayed in Upright in default setting.

Math botton Math Mode is composed of character set, symbols, formulae. In Math input mode, characters (alphabets) are displayed in Italic in the default setting.

<Change mode of written texts>

If you wish to change the mode of characters already input, select the range, and press one of the buttons text botton and [image].

In print, both fonts are output as black.

≪Input special characters≫

To input the characters or symbols which are not on the keyboard, InftyEdtor provides three methods;

1. Keyboard based input
Method A [ \ ] followed by specific name, then convert it with Enter key.

For example, if you wish to input Greek α, enter [ \alpha ] from keyboard and then press [Enter] key.

Please check Input Chart (Character/Symbol) for more details.

You can also choose your command from the candidate list. It pops up when you start inputting the command.

2. Menu operation based input
Method C Select from context menu (right-click shortcut.)

Up to five Characters recently selected are displayed.
Useful when you use same character repeatedly.

3. Handwriting input

Method D InftyEditor provides Handwiting interface to input mathematical expressions. Handwiting dialog box will pop up pressing the button [image] on the tool bar. For the details, read [Function]menu : Handwriting Input Pad.

≪Input super/subscript≫

<The basic rule for cursor movement in Math mode>

In Math mode you can move the cursor to the super/subscript position for every character.
After entering the main character, press [arrow] ( [image], [image], [image], [image]) to move the cursor to super/subscript positions.
After entering super/subscripts, press [Enter] to complete the input.

Upper right superscript position
Press the up arrow key [ [image]] from the cursor position on the right of a character.

Lower right subscript position
Press the down arrow key [ [image]] from the cursor position on the right of a character.

Upper Left side subscript
Press the up arrow key [ [image]] to the upper right posision. Press the left arrow " [image] ".

Left side subscript
Press the down arrow key [ [image]] to the lower right position. Press the left arrow " [image] ".

<One character superscript or subscript>

A convenient way is provided for highly frequent input of 1 character to the upper right and lower right subscript domain.

Press ^ (hat) from the keyboard and input one character as superscript. Cursor moves back after the character.

Press _(under bar) from the keyboard and input one character as subscript. Cursor moves after the character.

≪Input mathematical formula≫

Fraction [image], Root [image], Sum [image], Limit [image], Integral [image], Accent signs [image], Underline [image], Oblong Parenthesis: Matrix [image] , Simultaneous equation

Thre are sevaral methods to input a character in a place other than a base line such as fraction made of denominator and numerator, root(square root and radical sign) which contains character and symbol inside the sign, or math syntax with super/subscript, on the right or left corner of a character.

1. Keyboard based input

Method A
First, enter [\] followed by certain name and then press [Enter]key.
Cursor should move inside the syntax so that you can enter characters and formula. To enter super/subscript in several places, press the arrow key ( [image], [image], [image], [image] ) after entering the first character. Then the cursor moves to the other position.

Method B Click a button on the status bar or press the function key. (only Fraction [image], Root [image], Sum [image], Limit [image], Integral [image])
(works in [image] Math mode )

2. Menu Operation based Input

Method C Select formula from context menu (right-click shortcut.)
Pressing arrow key ( [image] , [image] , [image] , [image] ) moves cursor inside the syntax and then you can enter character and formula.

You can refer to [Help] menu -->
Input Chart (Mathematical Formula) to check each command and input method

3. Handwriting Input

Method D InftyEditor provides Handwiting interface to input mathematical expressions. Handwiting dialog box will pop up pressing the button [image] on the tool bar. For details, please refer to [Function]menu : Handwriting Input Pad.

Fraction

Method A Input from the keyboard.
Enter \frac (or\f), and press [Enter].

Method B Input from the function key.
Switch to [image] Math Mode. Click [image] on Status bar or the function key F5.

Method C From context menu(right-click shortcut), Choose [Formulas] > [Fraction] .

All three methods are followed by this same process:

1. A fraction bar is shown. Cursor is at the numerator position.
2. After entering numerator, press Enter (or right-arrow ' [image] ' ) key. Cursor moves to the denominator area.
If you press down-arrow ' [image] ' from the numerator position, cursor goes to the subscript of the character. Press again the down arrow key ' [image] ' to move the cursor to the denominator position.
3. After entering denominator, press Enter key. Then cursor moves outside (to the end) of the fraction.

<To enter dominator first>
You can change the setting by [Setting]menu. [Option Setting] >[General] tab

Method D Input thru Handwriting Pad. You may start to input either from numerator or denominator.

Root

Method A Input from the keyboard.
Enter \sqrt ( or \r ). Press Enter.

Method B Input from the function key.
Click [image] or F6 in [image] Math Mode.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Root] .

All three methods are followed by this same process:

The cursor is in the root symbol. To go to the superscript position, press [Enter] or [right arrow] after inputting inside of the root. Press [Enter] again to go to the next letter.

To go to the index position, press [left arrow] when the cursor is on the left inside of the root symbol.

Method D Input thru Handwriting Pad. Stroke as follows:

about:radical

It is convenient to input the radical root, because the cursor first comes to the position of the radical root when the following methods are used.

Method A Enter \radical . Press Enter.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Radical] .

Integral

Method A Input from the keyboard. Example： int
Enter \int (or \i) and press Enter. Cursor goes to the subscript position.

Method B Input from the function key.
Click [image] in Math Mode [image] or F9. Note: Only \int can be input with this method.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Integral] .

All three methods are followed by this same process:

1. The integral symbol is shown. Cursor is at the subscript position.
2. After entering subscript area data, press the right-arrow key. The cursor moves to the superscript position
3. After inputting the superscript area data, press Enter. The cursor moves to the next character position of the integral sign.

Similar symbols｛oint｝

Method D Input thru Handwriting Pad. Only \int can be input thru the Pad. Stroke as follow:

Symbol with one subscript area (Limit)

Method A Input from the keyboard. Example： lim
Input \lim and press [Enter ]. The cursor is next to the symbol.

Similar symbols ｛inf, l.i.m, liminf, limsup, Max, max, Min, min, Pr, Res, sup, varinjlim, varliminf, varlimsup, varprojlim, iint, iiint, idotsint｝

Method B Input from the function key.
Click [image] in Math Mode [image] or F8. Note: Only \lim can be input thru this method.

In the method B, the input includes [x [image] [image]] as subscript to the limit value. Utilizing this (rewriting) will facilitate the input of [n [image] [image]], or [x [image] 0].

Method C From context menu (right-click shortcut), choose [ Formulas] > [Formula with Area Under]

Three methods are followed by this same process.
1.. Cursor goes to the subscript position right under the string "limit."
2.. After entering the superscript area data, press Enter. The cursor moves to the position after the string "limit."

Method D Input thru Handwriting Pad.
Note: Only \lim can be input thru the Pad. Stroke as follows:

Symbol with two subscript areas (Summation)

Method A Input from the keyboard. Example: sum
Enter \sum (or \s) and press [ Enter].

Method B Input from Function key.
Click [image] or F7 in [image] Math Mode. Note: Only \sum can be input thru this method.

Method C From context menu (right-click shortcut). Choose [ Formulas] > [Formula with Areas Under and Over] .

All three methods are followed by this same process:
The cursor will be at the subscript position right under the summation symbol. Press [ [image]] to go to the superscript position. Press [Enter] to go to the next letter position.
SImilar symbols｛prod, coprod, bigcup, bigcap, bigvee, bigwedge, bigoplus, bigotimes｝

Method D Input thru Handwriting Pad.
Only \sum can be input thru the Pad. Stroke as follows:

Accent, Overline, Vector

Method A Input from the keyboard. Example: acute
Input \acute. Press [Enter]. Cursor is under the accent (acute) sign. After inputting the data under the accent sign, press [Enter] to complete the input.

Method C Input from context menu (right-click shortcut.)
Choose [Formulas] >[Accent]. The cursor is under the sign. After entering desired characters, press [Enter] twice to complete the character.

Similar symbols ｛grave, hat, tilde, check, breve, dot, ddot, dddot, ttilde, mathring, overleftarrow, overrightarrow, widehat, arc｝{overline, vec}

*Note: Latin letters in text area (eg. accent and cedille in French) are not assumed as the accent signs in mathematical syntax (Math Mode).
They can be displayed in font as Latin letter in Text Mode.
(Refer to Latin 1 and Latin 2.)

Underline

Method A Input from Keyboard. example： \underline
Input \underline and press or Enter). The cursor is above the underline sign. Press [Enter] twice to complete the character.

方法　C Input from context menu (right-click shortcut).
Choose [Formulas] >[Under Lines]. The cursor is above the underline sign. Press [Enter] twice to complete the character.

Similar symbols ｛underlinedot, underlinedash, underlinedashdot, underlinedashdotdot, underlinetidle ｝

Oblong Parenthesis: Matrix [image] , Simultaneous equation

To input long parenthesis over multiple lines [, {, (, |, ||.

1. Enter [\]. Press either [, {, (, |, ||.

2. Press [Enter]. The cursor is between a pair of parenthesis.

3. After inputting data, press [Shift] + [Enter] key to go to the next line between parenthesis.

If [closing parenthesis] is not needed as in Simultaneous equation, press the right arrow [ [image]] after entering the formula, to move the cursor right in front of the [closing parenthesis.] (The cursor will be at the same height with [closing parenthesis]).
Delete the closing parenthesis with [Delete].


[TeX output] Menu

InftyEditor document can be printed as LaTeX, or converted into PS (Post Script) file and PDF (Portable Document Format) file.

≪[LaTeX] Export Commands≫

Export as LaTeX Ctrl+Shift+T

Edit Source

Compile

Show DVI File

Show Log File

Convert DVI to PS
(*Refer to -> [Setting] ->Option Setting -> DVI¨ PS Option)

Convert DVI to PDF
(*Refer to -> [Setting] ->Option Setting -> DVI¨ PDF converter)

http://www.inftyproject.org/>

≪WYSIWYG mode/Non-WYSIWYG mode≫
When you convert InftyEditor document into LaTeX source file, you need to choose a mode from two.

1. WYSIWYG mode
 This WYSIWIG (what you see is what you get) mode is planned to print LaTeX document as close as InftyEditor printing. TeX system will automatically insert newline commands. In printing, positions of paragraph, centering, or newline may be different from your original document file.

2. LaTeX Source Editing mode (Non-WYSIWYG) -Recommended
To layout a document in detail, choose LaTeX Source Editing mode. You are required to edit InftyEditor document to match LaTeX system; for example, input control commands such as \quad, \hspace, or \vspace for spacing, and insert a blank line for newline. Please refer to sample files (tex_sample1.iml ... tex_sample5.iml) in the LaTeX installing package, and ≪Input in LaTeX Source Editing mode≫ as below.

These two modes can be switched in [LaTeX Output Option] or [Preamble]:

Check the box
[Newline-> Double Newline, Automatic Layout Spacing Output.]
for WYSIWYG mode.
Uncheck the box for LaTeX Source Editing mode.

For beginners, WYSIWYG mode is recommended.

Note: If you import LaTeX source file, LaTeX Source Editing mode will be by default.

≪Preamble≫

Preamble on the head of LaTeX source can be edited. To import foreign file, click [Load preamble file].

≪LaTeX Output Option≫

≪Input in LaTeX Source Editing mode≫

Note that spacing and newline in LaTeX is significantly different from other editing software.

1. Spacing in LaTeX source file cannot be printed. To input space, input command as follows.

Horizontal Spacing: [\](\+Space), \quad, \hspace{1.5cm}, etc.
Vertical Spacing:\bigskip, \medskip, \vspace{3cm} , etc.

2. Newline in LaTeX source file becomes ineffective in printing. To create newline, insert a blank line in the source file. Also \par is a command for newline. These two input methods indicate the end of a paragraph, therefore next line will be automatically intended. To start the next line without indent, use a command \\ or \noindent.

InftyEditor LaTeX mode supports the above rules. Bold, Italic, or align center can be printed as close as disply. However, if you save your InftyEditor document in LaTeX source file format, please make sure to follow the LaTeX rules for spacing and newline.

Tip for Spacing

Shift+Space [half spacing] will be inserted. [\] in TeX.

Mathematical formulae in LaTeX mode file will be sandwiched between $ and $. If you center a line only consisting of a mathematical formula, it will be sandwiched between $$ and $$ as display style. If you insert a newline with [Enter] after a formula, the formula will be considered as an independent formula. If you insert a newline with [Shift+Enter] after a formula and add several lines of formulae, these formulae will be considered as a group in display style.

≪TeX mode (extended command)≫

Use TeX mode to input symbols or formulae which InftyEditor does not cover, or commands such as \section, \subsection, \label, \begin{figure}, or \begin{enumerate}. Press the button [image] to activate the mode. In TeX mode, input letters does not get automatically converted into commands even the symbol [\] is included.

In TeX mode, Text font is displayed in red (by default), Math font is in brown (by default).


[Function] Menu

≪Handwriting Input Pad≫

[Handwriting Input Pad] or [image] in Tool Bar.

Drag the cursor with mouse or tablet to draw letters and symbols.
As you release your drag, the handwritten letter will be recognized with clear stroke and appropriate size.

The commands below can be operated through menu bar.

All Delete:Delete all input on the pad

Delete:Delete one input letter

Undo: Go back per stroke

Execute:Insert recognized letters into the Editor screen

Letters such as F and C take extra seconds to be recognized, since they have possibilities to change (F [image] E, C [image] G). Please continue to write without special operation.

Click the character when they are recognized incorrectly. Other candidates will be displayed.
For example when you draw a line to input an absolute value sign " | ", it will be first recognized as numerical "1". Click the numeral "1" to change it to an absolute value sign.

≪Recognizable Letters and Symbols≫

Based on high-school level mathematics. Some less frequently used Greek alphabets are not covered.

alphabet | A B C D E F G H I J K L M N O P Q R S T U V W X Y Z a b c d e f g h i j k l m n o p q r s t u v w x y z
numeral | 0 1 2 3 4 5 6 7 8 9
Greek letter | F Y W a b g d e q l m n p f j w
special symbol | S [image] [image] [image] comma period
binominal operand | + - [image] [image] [image] [image] | / \
relational operand | =
function | lim log sin cos tan
parentheses | ( ) { } [ ]

For each stroke order, please refer to Handwriting Rules .

≪Open LaTeX Source Bar≫

To see your current LaTeX source, check [Open LaTeX Source Bar]. You can check your input through InftyEditor input in LaTeX source. Moreover the source in the bar can be highlighted, copied and pasted into other files.


[Setting] menu

≪Standard Font Setting≫

Select full size font.
(*Half size font including special characters are specially established for InftyEditor. The setting cannot be changed.)

Establish the standard size.
The standard size established here sets the Medium in font size in[format] menu and F 3size in toolbar.

This makes the base size, from which increment or decrement of 2pt starts as specified in [Format] menu or toolbar. Choose the standard font size between 9pt and 32pt with the interval of 2pt, or directly input the desired font size into the box.
One standard size has to be set for one file. If you change the standard size, the change will affect not only one page on but also the entire document.

* Please read [image] <Font Size>

If you click [Set as default font], the setting will be applied to the next new document onward.

≪Option Setting≫

[General] tab

<Text/Math Change key>
Choice of switch key between Text input mode and Math input mode. For users who often use the [Ctrl] as a shortcut key, it is recommended to choose the latter.

<Cursor Order in fraction>
To input fraction, you can select cursor starting from denominator or numerator.

[Color] tab
You can change the background color and display color. Double click on the item to pop-up the palette.

[DVI Option] tab

<DVI−>PS Option>
A setup to change a DVI file into PS (PostScript).

* Read [image] DVIPS Help

<DVI−>PDF Converter>
To display by UNIX and Macintosh, check MX.EXE.

≪Convert Option≫

Slect Import/Export file formats from [File] >[Import], or [File] >[Export].

  • The basic file format of InftyEditor is XML file with extension name [.iml] .

  • KML is a format that additionally includes character rectangle information and recognition candidates information to the IML format.

  • MathML is a standard format worked by W3C. When you output MathML (extension is .xml) file in InftyEditor, text part will be processed as HTML, and formula part will become XML file written in MathML. The file can be opened through web browser such as Mozilla FireFox, Amaya, InternetExplorer etc. Note that for InternetExplorer, a plug-in software MathPlayer is required.
    For more detail, please visit http://www.w3.org/Math/ .

  • Human readable TeX is an output format (*.txt) for visually impaired individuals. Mathematical formulae are output using simplified LaTeX.notations for convenience to be read by users with visual disability, omitting various commands and simbols unnecessary to understand the meaning. Note that this file does not go through TeX compiler.

  • Karlsruhe AMS-natation is an output format for math notation defined by the student support center of Karlsruhe University.

    ≪Math Level setting≫

    You can choose the Math Level to limit symbol types in right-click shorcut menu.

    There are 4 math levels.

  • Junior high school (Level 1)
  • High school (Level 2) :Display symbols for Level 1-2
  • College (Level 3) :Display symbols for Level 1-3
  • Technical (Level 4) :Display symbols for Level 1-4(corresponds to professional articles)

    To check math levels for each symbol, click [Custom Setting].

    <Custom Setting>

    Math levels for each symbols can be set in [Custom Setting]. You can choose specific symbols to be displayed or not by changing each level. Level 0 indicates not to display the symbol.


Import via OCR (Option)

≪InftyReader≫

If you install the software "InftyReader" (later than Ver. 2.4.3) released from InftyProject, you can import data from printed mathematical documents, edit them and save the results into various formats. InftyProject http://www.inftyproject.org/

InftyReader is OCR software to recognize scientific documents including mathematical formulae, and to output the recognition results into various file formats: LaTeX, MathML, XHTML, HRTeX, IML. First scan printed material (no handwriting) as image file. InftyReader will divide the image into chart, graph, and text automatically, and digitizes text. Charts and graphs cannot get recognized.

Environment: InftyReader runs on MS Windows 2000 or XP. Does not run on Windows 98 nor Me.
Important: In order to run InftyReader on Windows 2000, it is necessary to update your Windows 2000 to the recent one. InftyReader makes use of some libraries included in the version 6 of Internet Explorer package.

≪Language≫

Current version (English edition) recognizes only English texts. Be aware that it does not recognizes Japanese characters at all. Mixture of other occidental languages (e.g. French, Germany etc.) will be accepted to some extent.

≪Source Image quality and file format (Important)≫

The system recognizes only binary (black and white) page images carefully scanned in either 600 DPI or 400 DPI. The image files have to be prepared in either TIFF, GIF or PNG format. (*)

(*) Although older version of InftyReader could not read GIF files and TIFF files with LZW compression, the newer versions of InftyrReader (Ver.2.4.3c or later) can read all these file formats.,

The source documents have to be clearly printed.
Please adjust the binarization threshold of your scanner so that, in scanned page images, the number of the touched or broken characters be less than 1% of the total number of the characters in each page.

InftyReader erases small noises, segments page images into picture areas, table areas and text areas, and then recognizes text areas including mathematical expressions. However, to get better recognition results, users are recommended to erase noises, pictures and tables before the recognition.

PDF files are also recognizable. However some PDFs are not available if files on the internet are scanned in 200DPI, grayscale, or color.

≪Recognition≫

There are three way to get recognition results:
  1. [Import Image File] (Ctrl+Shift+I)

    If you have already scanned image files, select [File]menu ≫ [Import Image File]. Then, in the dialog below, selecting image files to be recognized, select Image dpi, and press the button "Start Recognition". The recognition results will be displayed in the main frame of "InftyEditor", the editor included in the InftyReader package.

  2. [Import from Scanner] (Ctrl+Shift+S)

    When your PC is connected to a scanner, images can be imported directly from paper using TWAIN-compatible scanner.
    Choose [File] > [Import] > [Scanner]. A window as shown below will pop up. Click the button[Scan]. For your first time you scan a document with this software, choose appropriate scanner from [Scan Source].

  3. [Import PDF]

    Choose [File] > [Import] > [PDF].
    As mentioned above, some PDF files on the internet scanned in 200DPI, screen mode, grayscale, or colored would not provide accurate sesults.

≪Scanned Image View≫

When you recognize page images, [Sheet View Window] pops up.. In this window, you can see the scanned original image of the corresponding page, so that you can easily check the errors of the recognition. The button [image] on the ToolBar is an open/close switch of the sheet view window.

≪Font Setting≫

In most cases, books are printed in 10pt characters. Users are recommended to set Standard Font Size of InftyEditor to 10pt, before importing recognition results of InftyReader in advance.


Symbol List(Option)

Symbol List

Input Chart (Character/Symbol)

For the letters and symbols which cannot be entered from keyboard
Method A see the column in the chart below which describes the input method.
Example: α Enter [\alpha] then press [Enter]key).

When you start to enter the command, options of selection will be displayed.

Greek Letter

Binary Operator

Relation

Arrow

Parenthesis

Point

Oval Number

Other symbol

Function

Latin 1

Latin 2

German

Black Board Bold

Calligraphic

Script

Cyrillic letters have no command input but Method C context menu (right-click shortcut).


Greek Letter

Character | Input
 | \Gamma
 | \Delta
 | \Theta
 | \Lambda
 | \Xi
 | \Pi
 | \Sigma
 | \Upsilon
 | \Phi
 | \Psi
 | \Omega
 | \alpha
 | \beta
 | \gamma
 | \delta
 | \epsilon
 | \zeta
 | \eta
 | \theta
 | \iota
 | \kappa
 | \lambda
 | \mu
 | \nu
 | \xi
 | \pi
 | \rho
 | \sigma
 | \tau
 | \upsilon
 | \phi
 | \chi
 | \psi
 | \omega
 | \varepsilon
 | \vartheta
 | \varpi
 | \varrho
 | \varsigma
 | \varphi


Binary Operator

&, ∗, +, -, /, \, can input from keyboard.

Symbol | Input
 | \pm
 | \mp
 | \times Or [*] in [Num Lock]
 | \div Or [/] in [Num Lock]
 | \oplus
 | \ominus
 | \otimes
 | \cup
 | \cap
∨ | \vee
∧ | \wedge
 | \sqcup
 | \sqcap
 | \dotplus
 | \ltimes
 | \rtimes
 | \bigodot
 | \Hat
 | \circ


Relation

Symbol | Input
 | \in
 | \ni
 | \subset
 | \supset
 | \Subset
 | \Supset
 | \leq
 | \geq
 | \leqq
 | \geqq
 | \ll
 | \gg
 | \equiv
 | \doteqdot
 | \neq
 | \notsubset
 | \notsupset
 | \notin
 | \notni
 | \sim
 | \approx
 | \simeq
 | \cong
 | \prec
 | \succ
 | \propto
 | \parallel
 | \prep
 | \vdash
 | \dashv
 | \triangleleft
 | \triangleright
 | \risingdotseq
 | \fallingdotseq
 | \subseteq
 | \supseteq
 | \subseteqq
 | \supseteqq
 | \subsetnoteq
 | \supsetnoteq
 | \subsetnoteqq
 | \supsetnoteqq
 | \preceq
 | \succeq
 | \models
 | \notsimeq
 | \notleq
 | \notgeq
 | \notleqq
 | \notgeqq
 | \notequiv
 | \lessgtr
 | \gtrless
 | \notcong
 | \varpitchfork
 | \lessapprox
 | \gtrapprox
 | \smile
 | \frown
 | \asymp
 | \nmid
 | \nsubseteq
 | \nsupseteq
 | \notparallel
 | \nprec
 | \nsucc
 | \lesseqgtr
 | \gtreqless
 | \lesseqqgtr
 | \gtreqqless
 | \underleftarrowsim
 | \underrightarrowsim
 | \lneq
 | \gneq
 | \lneqq
 | \gneqq


Arrow

Symbol | Input
 | \leftarrow
 | \rightarrow
 | \Leftarrow
 | \Rightarrow
 | \leftrightarrow
 | \Leftrightarrow
 | \uparrow
 | \downarrow
 | \Uparrow
 | \Downarrow
 | \searow
 | \nearrow
 | \swarrow
 | \nwarrow
 | \mapsto
 | \hookrightarrow


Parenthesis

[, ], {, }, (, ), <, >, |, ||, can input from keyboard.

Symbol | Input
 | \ulcorner
 | \urcorner
 | \llcorner
 | \lrcorner
 | \lfloor
 | \rfloor
 | \lceil
 | \rceil
 | \langle
 | \rangle

*To input oblong parentheses over multiple lines [, ], {, }, (, ), <, >, |, ||, Simultaneous equation, Matrix, etc.
Refer to Input oblong parentheses over multiple lines


Point

Ponit

Symbol | Input
 | \doubleendquartation
 | \singleendquartation
 | \bullet;
 | \singlebeginquartation
 | \doublebeginquartation
 | \circ
 | \cdots
 | \ldots
 | \cdot
 | \vdots
 | \ddots
 | (on superscript position) \prime Or press ' (on keyboard) in Math Mode
 | (on superscript position) \doubleprime
 | (on superscript position) \tripleprime


Oval Number

Symbol | Input
 | \egg0
 | \egg1
 | \egg2
 | \egg3
 | \egg4
 | \egg5
 | \egg6
 | \egg7
 | \egg8
 | \egg9
 | \egg10
 | \egg11
 | \egg12
 | \egg13
 | \egg14
 | \egg15
 | \egg16
 | \egg17
 | \egg18
 | \egg19
 | \egg20
 | \egg21
 | \eggA
 | \eggB
 | \eggC
 | \eggD
 | \eggE
 | \eggF
 | \eggG
 | \eggH
 | \eggI
 | \eggJ
 | \eggK
 | \eggL
 | \eggM
 | \eggN
 | \eggO
 | \eggP
 | \eggQ
 | \eggR
 | \eggS
 | \eggT
 | \eggU
 | \eggV
 | \eggW
 | \eggX
 | \eggY
 | \eggZ
 | \egga
 | \eggb
 | \eggc
 | \eggd
 | \egge
 | \eggf
 | \eggg
 | \eggh
 | \eggi
 | \eggj
 | \eggk
 | \eggl
 | \eggm
 | \eggn
 | \eggo
 | \eggp
 | \eggq
 | \eggr
 | \eggs
 | \eggt
 | \eggu
 | \eggv
 | \eggw
 | \eggx
 | \eggy
 | \eggz
 | \eggplus
 | \eggminus


Other Symbol

For other symbols the selected mode shall be applied.
Before entering, make sure to check if you are in Text Mode or Math Mode.

Symbol | Input
 | \infty
 | \partial
 | \nabla
 | \ell
 | \hbar
 | \re
 | \im
 | \aleph
 | \emptyset
 | \forall
 | \exists
 | \neg
 | \angle
 | \triangle
 | \square
 | \parallelogram
 | \blacksquare
 | \S
 | \dagger
 | \ddagger
 | \KnuthP Or \P
 | \flat
 | \natural
 | \copyright
 | \wp
 | \coprod
 | \star
- | \hyphen
 | \longhyphen
 | \contfrac


Function

Symbol | Input
arc | \arc
arccos | \arccos
Arccos | \Arccos
arcsin | \arcsin
Arcsin | \Arcsin
arctan | \arctan
Arctan | \Arctan
arg | \arg
Arg | \Arg
cos | \cos
cosec | \cosec
cosecech | \cosecech
cosech | \cosech
cosh | \cosh
cot | \cot
cotech | \cotech
coth | \coth
csc | \csc
deg | \deg
det | \det
Det | \Det
dim | \dim
Dim | \Dim
ess | \ess
exp | \exp
Exp | \Exp
Ext | \Ext
gcd | \gcd
hom | \hom
Hom | \Hom
Im | \Im
lg | \lg
In | \In
log | \log
Log | \Log
mod | \mod
Re | \Re
sec | \sec
sin | \sin
sinech | \sinh
sinh | \sinh
tan | \tan
tanech | \tanech
tanh | \tanh
Vol | \Vol
vol | \vol


Latin 1

Character | Input
À | \Agrave
Á | \Aacute
Â | \Ahat
Ã | \Atilde
Ä | \Addot
Å | \Acirc
Ç | \Ccedille
È | \Egrave
É | \Eacute
Ê | \Ehat
Ë | \Eumlaut
Ì | \Igrave
Í | \Iacute
Î | \Ihat
Ï | \Iumlaut
Ñ | \Ntilde
Ò | \Ograve
Ó | \Oacute
Ô | \Ohat
Õ | \Otilde
Ö | \Oumlaut
Ù | \Ugrave
Ú | \Uacute
Û | \Uhat
Ü | \Uumlaut
Ý | \Yacute
ß | \ss;
à | \agrave
á | \aacute
â | \ahat
ã | \atilde
ä | \aumlaut
â | \acirc
ç | \ccedille
è | \egrave
é | \eacute
ê | \ehat
ë | \eumlaut
ì | \igrave
í | \iacute
î | \ihat
ï | \iumlaut
ñ | \ntilde
ò | \ograve
ó | \oacute
ô | \ohat
õ | \otilde
ö | \oumlaut
ù | \ugrave
ú | \uacute
û | \uhat
ü | \uumlaut
ý | \yacute


Latin 2

Character | Input
Ā | \Amacr
ā | \amacr
Ă | \Abreve
ă | \abreve
Ą | \Aogon
ą | \aogon
Ć | \Cacute
ć | \cacute
Ĉ | \Ccirc
ĉ | \ccirc
Ċ | \Cdot
ċ | \cwithdot
Č | \Ccaron
č | \ccaron
Ď | \Dcaron
ď | \dcaron
Đ | \Dstrok
đ | \dstrok
Ē | \Emacr
ē | \emacr
Ĕ | \Ebreve
ĕ | \ebreve
Ė | \Edot
ė | \edot
Ę | \Eogon
ę | \eogon
Ě | \Echeck
ě | \echeck
Ĝ | \Gcirc
ĝ | \gcirc
Ğ | \Gbreve
ğ | \gbreve
Ġ | \Gdot
ġ | \gdot
Ģ | \Gcedil
ģ | \gacute
Ĥ | \Hcirc
ĥ | \hcirc
Ħ | \Hstrok
ħ | \hstrok
Ĩ | \Itilde
ĩ | \itilde
Ī | \Imacr
ī | \imacr
Ĭ | \Ibreve
ĭ | \ibreve
Į | \Iogon
į | \iogon
İ | \Idot
ı | \imath
Ĳ | \IJlig
ĳ | \ijlig
Ĵ | \Jcirc
ĵ | \jcirc
Ķ | \Kcedil
ķ | \kcedil
ĸ | \kgreen
Ĺ | \Lacute
ĺ | \lacute
Ļ | \Lcedil
ļ | \lcedil
Ľ | \Lcaron
ľ | \lcaron
Ŀ | \Lmidot
ŀ | \lmidot
Ł | \Lstrok
ł | \lstrok
Ń | \Nacute
ń | \nacute
Ņ | \Ncedil
ņ | \ncedil
Ň | \Ncaron
ň | \ncaron
ŉ | \napos
Ŋ | \ENG
ŋ | \eng
Ō | \Omacr
ō | \omacr
Ŏ | \Obreve
ŏ | \obreve
Ő | \Odblac
ő | \odblac
Œ | \OElig
œ | \oelig
Ŕ | \Racute
ŕ | \racute
Ŗ | \Rcedil
ŗ | \rcedil
Ř | \Rcaron
ř | \rcaron
Ś | \Sacute
ś | \sacute
Ŝ | \Scirc
ŝ | \scirc
Ş | \Scedil
ş | \scedil
Š | \Scaron
š | \scaron
Ţ | \Tcedil
ţ | \tcedil
Ť | \Tcaron
ť | \tcaron
Ŧ | \Tstrok
ŧ | \tstrok
Ũ | \Utilde
ũ | \utilde
Ū | \Umacr
ū | \umacr
Ŭ | \Ubreve
ŭ | \ubreve
Ů | \Uring
ů | \uring
Ű | \Udblac
ű | \udblac
Ų | \Uogon
ų | \uogon
Ŵ | \Wcirc
ŵ | \wcirc
Ŷ | \Ycirc
ŷ | \ycirc
Ÿ | \Yuml
Ź | \Zacute
ź | \zacute
Ż | \Zadot
ż | \zdot
Ž | \Zcaron
ž | \zcaron


German

Character | Input
 | \frakA
 | \frakB
 | \frakC
 | \frakD
 | \frakE
 | \frakF
 | \frakG
 | \frakH
 | \frakI
 | \frakJ
 | \frakK
 | \frakL
 | \frakM
 | \frakN
 | \frakO
 | \frakP
 | \frakQ
 | \frakR
 | \frakS
 | \frakT
 | \frakU
 | \frakV
 | \frakW
 | \frakX
 | \frakY
 | \frakZ
 | \fraka
 | \frakb
 | \frakc
 | \frakd
 | \frake
 | \frakf
 | \frakg
 | \frakh
 | \fraki
 | \frakj
 | \frakk
 | \frakl
 | \frakm
 | \frakn
 | \frako
 | \frakp
 | \frakq
 | \frakr
 | \fraks
 | \frakt
 | \fraku
 | \frakv
 | \frakw
 | \frakx
 | \fraky
 | \frakz


Black Board Bold

Character | Input
 | \BbbA
 | \BbbB
 | \BbbC
 | \BbbD
 | \BbbE
 | \BbbF
 | \BbbG
 | \BbbH
 | \BbbI
 | \BbbJ
 | \BbbK
 | \BbbL
 | \BbbM
 | \BbbN
 | \BbbO
 | \BbbP
 | \BbbQ
 | \BbbR
 | \BbbS
 | \BbbT
 | \BbbU
 | \BbbV
 | \BbbW
 | \BbbX
 | \BbbY
 | \BbbZ
 | \Bbbd
 | \Bbbe
 | \Bbbi
 | \Bbbid
 | \Bbbie
 | \Bbbii


Calligraphic

Character | Input
 | \calA
 | \calB
 | \calC
 | \calD
 | \calE
 | \calF
 | \calG
 | \calH
 | \calI
 | \calJ
 | \calK
 | \calL
 | \calM
 | \calN
 | \calO
 | \calP
 | \calQ
 | \calR
 | \calS
 | \calT
 | \calU
 | \calV
 | \calW
 | \calX
 | \calY
 | \calZ


Script

Character | Input
 | \scra
 | \scrb
 | \scrc
 | \scrd
 | \scre
 | \scrf
 | \scrg
 | \scrh
 | \scri
 | \scrj
 | \scrk
 | \scrl
 | \scrm
 | \scrn
 | \scro
 | \scrp
 | \scrq
 | \scrr
 | \scrs
 | \scrt
 | \scru
 | \scrv
 | \scrw
 | \scrx
 | \scry
 | \scrz


Input Chart (Mathematical formula)

For entering mathematical syntax from the keyboard, input respective syntax name.

Fraction
Square Root
Integral
Limit (Symbol with one subscript area)
Sum (Symbol with two subscript areas)
Accent
Underline
Matrix [image] Simultaneous equation (long parenthesis over multiple lines )

To input superscript or subscript, read

The basic rule for corsor movement in Math Mode


Fraction

Method A Input from the keyboard.
Enter \frac (or\f), and press [Enter].

Method B Input from the function key.
Switch to [image] Math Mode. Click [image] on Status bar or the function key F5.

Method C From context menu(right-click shortcut), Choose [Formulas] > [Fraction] .

All three methods are followed by this same process:

1. A fraction bar is shown. Cursor is at the numerator position.
2. After entering numerator, press Enter (or right-arrow ' [image] ' ) key. Cursor moves to the denominator area.
If you press down-arrow ' [image] ' from the numerator position, cursor goes to the subscript of the character. Press again the down arrow key ' [image] ' to move the cursor to the denominator position.
3. After entering denominator, press Enter key. Then cursor moves outside (to the end) of the fraction.

<To enter dominator first>
You can change the setting by [Setting]menu. [Option Setting] >[General] tab

Method D Input thru Handwriting Pad. You may start to input either from numerator or denominator.


Square root

Method A Input from the keyboard.
Enter \sqrt ( or \r ). Press Enter.

Method B Input from the function key.
Click [image] or press F6 in [image] Math Mode.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Square Root] .

All three methods are followed by this same process:

The cursor is in the square root symbol. To go to the superscript position, press [Enter] or [right arrow] after inputting inside of the root. Press [Enter] again to go to the next letter.

To go to the index position, press [left arrow] when the cursor is on the left inside of the root symbol.

Method D Input thru Handwriting Pad. Stroke as follows:

about:radical

It is convenient to input the radical root, because the cursor first comes to the position of the radical root when the following methods are used.

Method A Enter \radical . Press Enter.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Radical] .


Integral

Symbol | Input
 | \int
 | \oint

Method A Input from the keyboard. Example： int
Enter \int (or \i) and press Enter. Cursor goes to the subscript position.

Method B Input from the function key.
Click [image] or press F9 in Math Mode [image]. Note: Only \int can be input with this method.

Method C From context menu (right-click shortcut), choose [ Formulas] > [Integral] .

All three methods are followed by this same process:

1. The integral symbol is shown. Cursor is at the subscript position.
2. After entering subscript area data, press the right-arrow key. The cursor moves to the superscript position
3. After inputting the superscript area data, press Enter. The cursor moves to the next character position of the integral sign.

Method D Input thru Handwriting Pad. Only \int can be input thru the Pad. Stroke as follow:


Integral

Symbol with one subscript area (Limit)

Method A Input from the keyboard. Example： lim
Input \lim and press [Enter ]. The cursor is next to the symbol.

Method B Input from the function key.
Click [image] or press F8 in Math Mode [image].
Note: Only \lim can be input thru this method.

In the method B, the input includes [x [image] [image]] as subscript to the limit value. Utilizing this (rewriting) will facilitate the input of [n [image] [image]], or [x [image] 0].

Method C From context menu (right-click shortcut), choose [ Formulas] > [Formula with Area Under]

Method D Input thru Handwriting Pad.
Note: Only \lim can be input thru the Pad. Stroke as follows:

When you input these symbols, the cursor goes under the symbols.

Symbol | Input
lim | \lim
argmax | \argmax
ArgMax | \ArgMax
argmin | \argmin
ArgMin | \ArgMin
inf | \inf
LIM | \LIM
liminf | \liminf
limsup | \limsup
max | \max
Max | \Max
min | \min
Min | \Min
pr | \pr
Pr | \Pr
res | \res
Res | \Res
sup | \sup
varinjlim | \varinjlim
varliminf | \varliminf
varlimsup | \varlimsup
varprojlim | \varprojlim
 | \iint
 | \iiint
 | \iiiint
 | \idotsint

When you input these symbols, the cursor goes after the symbols. Press [ [image] (down-arrow key)] to move the cursor to the position under the symbols.

Symbol | Input
coker | \coker
Coker | \Coker
Div | \Div
ext | \ext
grad | \grad
Grad | \Grad
hess | \hess
Hess | \Hess
hom | \hom
ker | \ker
Ker | \Ker
loc | \loc
res | \res
ric | \ric
Ric | \Ric
Spec | \Spec
spec | \spec
Tor | \Tor
Trace | \Trace
trace | \trace


Integral

Symbol with two subscript areas (Summation)

Symbol | Input
 | \sum
 | \prod
 | \coprod
 | \bigcup
 | \bigcap
 | \bigvee
 | \bigwedge
 | \bigoplus
 | \bigotimes

Method A Input from the keyboard. Example: sum
Enter \sum (or \s) and press [ Enter].

Method B Input from Function key.
Click [image] or F7 in [image] Math Mode. Note: Only \sum can be input thru this method.

Method C From context menu (right-click shortcut). Choose [ Formulas] > [Formula with Areas Under and Over] .

All three methods are followed by this same process:
The cursor will be at the subscript position right under the summation symbol. Press [ [image]] to go to the superscript position. Press [Enter] to go to the next letter position.

Method D Input thru Handwriting Pad.
Only \sum can be input thru the Pad. Stroke as follows:


Integral

Accent sign, Overlines

Accent sign

Symbol | Input
 | \acute
 | \grave
 | \hat
 | \tilde
 | \check
 | \breve
 | \dot
 | \ddot
 | \dddot
 | \ttilde
 | \mathring
 | \overleftarrow
 | \overrightarrow
 | \widehat
 | \arc

Overline, Vector

Symbol | Input
 | \overline
 | \vec

Method A Input from the keyboard. Example: acute
Input \acute. Press [Enter]. Cursor is under the accent (acute) sign. After inputting the data under the accent sign, press [Enter] to complete the input.

Method C Input from context menu (right-click shortcut.)
Choose [Formulas] >[Accent]. The cursor is under the sign. After entering desired characters, press [Enter] three times to complete the character.

*Note: Latin letters in text area (eg. accent and cedille in French) are not assumed as the accent signs in mathematical syntax (Math Mode).
They can be displayed in font as Latin letter in Text Mode.
(Refer to Latin 1 and Latin 2.)


Integral

Underline

Symbol | Entity | Input
 | underline | \underline
 | dotted | \underlinedot
 | dashed | \underlinedash
 | dash & dot | \underlinedashdot
 | dash & 2dots | \underlinedashdotdot
 | wavy | \underlinetidle

Input from Keyboard. exampleF \underline
Input \underline and press [Space] (or Enter). The cursor is above the underline sign. Press [Enter] twice to complete the character.

Input from context menu (right-click shortcut) .
Choose [Formulas] >[Under Lines]. The cursor is above the underline sign. Press [Enter] twice to complete the character.


Integral

Oblong Parenthesis: Matrix [image] , Simultaneous equation

To input long parenthesis over multiple lines [, {, (, |, ||.

1. Enter [\]. Press either [, {, (, |, ||.

2. Press [Enter]. The cursor is between a pair of parenthesis.

3. After inputting data, press [Shift] + [Enter] key to go to the next line between parenthesis.

If [closing parenthesis] is not needed as in Simultaneous equation, press the right arrow [ [image]] after entering the formula, to move the cursor right in front of the [closing parenthesis.] (The cursor will be at the same height with [closing parenthesis]).
Delete the closing parenthesis with [Delete].


Input Reference (Text symbols/characters)

InftyEditor provides some special characters, not only through Math Mode but also through Text Mode.

These characters below can be chosen from context (right-click) menu.

• Text SuperScript (upper) :numbers, upper and lower case alphabets
• Text SubScript (lower) :numbers, upper and lower case alphabets

The characters below can be input either from context menu or command mode.

• Latin 1
• Latin 2


[Handwriting Input Pad]

≪Handwriting Input Pad≫

[Handwriting Input Pad] or [image] in Tool Bar.

Drag the cursor with mouse or tablet to draw letters and symbols.
As you release your drag, the handwritten letter will be recognized with clear stroke and appropriate size.

The commands below can be operated through menu bar.

All Delete:Delete all input on the pad

Delete:Delete one input letter

Undo: Go back per stroke

Execute:Insert recognized letters into the Editor screen

Letters such as F and C take extra seconds to be recognized, since they have possibilities to change (F [image] E, C [image] G). Please continue to write without special operation.

Click the character when they are recognized incorrectly. Other candidates will be displayed.
For example when you draw a line to input an absolute value sign " | ", it will be first recognized as numerical "1". Click the numeral "1" to change it to an absolute value sign.

≪Recognizable Letters and Symbols≫

Based on high-school level mathematics. Some less frequently used Greek alphabets are not covered.

alphabet | A B C D E F G H I J K L M N O P Q R S T U V W X Y Z a b c d e f g h i j k l m n o p q r s t u v w x y z
numeral | 0 1 2 3 4 5 6 7 8 9
Greek letter | F Y W a b g d e q l m n p f j w
special symbol | S [image] [image] [image] comma period
binominal operand | + - [image] [image] [image] [image] | / \
relational operand | =
function | lim log sin cos tan
parentheses | ( ) { } [ ]

For each stroke order, please refer to Handwriting Rules .


Letters recognizable in hand writing mode

<Handwriting Rules>

Alphabet: Upper-case

Alphabet: Lower-case

Numeral

Greek letter

Symbol

Each will change to [image] or [image] after recognition.


DVIPSK HELP

 Help below will be displayed when'dvipsk.exe. -- help' is started from command prompt.
Usage: dvipsk [OPTION]... FILENAME[.dvi]
a*  Conserve memory, not time      A   Print only odd (TeX) pages
b # Page copies, for posters e.g.  B   Print only even (TeX) pages
c # Uncollated copies              C # Collated copies
d # Debugging                      D # Resolution
e # Maxdrift value                 E*  Try to create EPSF
f*  Run as filter                  F*  Send control-D at end
                                   G*  Shift low chars to higher pos.
h f Add header file
i*  Separate file per section
j*  Download fonts partially
k*  Print crop marks               K*  Pull comments from inclusions
l # Last page                      L # Length of writet1 buffer (24KB)
m*  Manual feed                    M*  Don't make fonts
mode s Metafont device name
n # Maximum number of pages        N*  No structured comments
o f Output file                    O c Set/change paper offset
p # First page                     P s Load config.$s
pp l Print only pages listed
q*  Run quietly
r*  Reverse order of pages         R*  Run securely
s*  Enclose output in save/restore S # Max section size in pages
t s Paper format                   T c Specify desired page size
u s PS mapfile                     U*  Disable string param trick
v   Print version number and quit  V*  Send downloadable PS fonts as PK
x # Override dvi magnification     X # Horizontal resolution
y # Multiply by dvi magnification  Y # Vertical resolution
z*  Hyper PS                       Z*  Compress bitmap fonts
SJIS* Shift-JIS encoding
    # = number   f = file   s = string  * = suffix, `0' to turn off
    c = comma-separated dimension pair (e.g., 3.2in,-32.1cm)
    l = comma-separated list of page ranges (e.g., 1-4,7-9)

Email bug reports to tex-k@mail.tug.org.


[Setting] menu

<Standard Font Setting>

Choose standard size.
The standard size shown here sets the Medium in [Format] menu and F 3 in tool bar.

This makes the base size, from which increment or decrement of 2pt starts as specified in [Format] menu or toolbar. You can choose the standard font size between 6pt and 46pt with the interval of 2pt. One standard size has to be set for one file. If you change the standard size, the change will affect not only one page on but also the entire document.

*Please read [image] <Font Size>

If you click [Set as default font], the setting will be applied to the next new document onward.

<Option Setting>

[General] tab

<Text/Math Change key>
Choose switching key between Text input mode and Math input mode. For users who often use the [Ctrl] as a shortcut key, it is recommended to choose the latter.

<Space Mark>
you can choose to show space mark in each Text, Math, and TeX Mode, or not.

<Cursor Order in fraction>
To input fraction, you can select cursor starting from denominator or numerator.

<未確定のコマンド入力（￥～）>

   \ で始まるコマンドについて、入力したものに該当するコマンドがない、と判断された場合、デフォルトでは、LaTeXコマンドに変換されますが、LaTeX を利用しない場合など、入力できない（何もしない）ようにする、又は、文字列として表示される（文字列に変換）ようにする、を選ぶことができます。

<ページレイアウトで表示する>

チェックをはずしておくと、ブラウザでのWebスタイル表示になります。

[Color] tab
You can change the background color and display color. Double click on the item to pop-up the palette.

[DVI Option] tab

<DVI->PS Option>
A setup to change a DVI file into PS (PostScript).

*Read -><DVIPS Help>

<DVI->PDF Converter>
To display by UNIX and Macintosh, check MX.EXE.

<Language>

Displaying language may be changable (Japanese-English) in some special environment.